\name{cfahomologyHGID}
\alias{cfahomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Canis familiaris}
\description{
  cfahomologyHGID is a vector containing all the HomoloGeneIDs for
  Canis familiaris. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment cfahomologyDATA.

  cfahomologyDATA is an R environment that maps HomoloGeneIds from
  Canis familiaris to other species. Consult the cfahomologyDATA help page for
  more information.
      
  Mappings contained in homology9615 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Sun Mar 26 00:44:32 2006
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(cfahomologyHGID[1], cfahomologyDATA)
}
\keyword{datasets}

